  * OMEGA DATA * 
         1       185     0.100 : IOM(initial),NOM(total),DOM(increment)
  * MEDIUM DATA (Rock) *
         6 (Rock)  : NL (NUMBER OF LAYERS)     t/m3,m/s,   ,m/s,   ,   m
    2.10  1900.0   200.0  1000.0   100.0   500.0 :DNS, VP, Qp, VS, Qs, Thick
    2.40  4000.0   300.0  2000.0   150.0  1000.0 :DNS, VP, Qp, Vs, Qs, Thick
    2.70  5500.0   400.0  3200.0   200.0  2500.0 :DNS, Vp, Qp, Vs, Qs, Thick
    2.80  6300.0   500.0  3600.0   250.0 23000.0 :DNS, Vp, Qp, Vs, Qs, Thick
    2.90  6800.0   600.0  3900.0   300.0 13000.0 :DNS, Vp, Qp, Vs, Qs, Thick
    3.30  7800.0   600.0  4500.0   300.0     0.0 :DNS, Vp, Qp, Vs, Qs, Thick
   * FAULT DATA *
         1                     : Number
       0.0 (Source 1)          : Time Delay from the origin time
       0.0       0.0           : Location (X and Y: m)
    5000.0       0.0           : Depth(m), Strike(deg)
      90.0       0.0           : Dip(deg), Rake(deg)
       1.0       1.0       1.0 : Length, Width, Dislocation (m)
       0.0    3000.0           : Rise Time (sec), Rupture Velocity (m/s)
         1                     : NVR (If NVR=1 then Vr=infinite)
  * WAVENUMBER INTEGRATION DATA FOR SIMPSON'S RULE *
         1 : Pattern 1 (=1: C1,N1,C2,N2) OR Pattern 2 (=2: WNB,N1,WNC,N2)
     500.0       800    2500.0       200 : C1,N1,C2,N2 (C1<C2) for Pattern 1
    0.0006       200     0.010       200 : WNB,N1,WNC,N2 (WNB<WNC) for Pattern 2
  * OBSERVATION POINT DATA *
         1     000.0 : OP LAYER, OP DEPTH FROM UPPER BOUNDARY OF THE LAYER (m)
         1 : NUMBER OF OP
   42426.4   42426.4     000.0    1000.0 : 2*(X,Y) (Unit :m)
  * DATA FOR THE ASYMPTOTIC SOLUTIONS *
         1 : BE USED (=1), OR NOT USED (=0)
  * CHANGE OF SIGNS OF IMAGINARY PARTS OF FINAL RESULTS (FOR FFT) *
         1 : CHANGE SIGN (=1), NOT CHANGE SIGN (=0) 



